@CHARSET "UTF-8";

/******************************************
  Horizontal Tabs Sample
  Specification file: horizontal-tab04
 ******************************************/

/*
 * Each link of the site navigation is organized into rows/colomns using a table.
 * This style applies to the table.
 */
.htab041_table {
	border: 0px;	 
}  

/*
 * This style applies to the body in the table.
 */
.htab041_table_body {
}

/*
 * This style applies to the row in the table.
 */
.htab041_table_row {
}

/*
 * This style applies to each cell in the table.
 */
.htab041_cell_normal {
	text-align: center;
}

/*
 * This style applies to the cell which contains a link to current page.
 */
.htab041_cell_self {
	text-align: center;
}

/*
 * This style applies to the cell which represents a group.
 */
.htab041_cell_group {
	text-align: center;
}

/*
 * This style applies to each item in the cell. (e.g., to the <a> tag)
 */
.htab041_item_normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#0C69AF;
	font-weight: bold;
    font-size: 10px;
	text-transform: lowercase;
	text-decoration: none;
}

/*
 * This style applies to the item which links to current page. (e.g., to the <a> tag)
 */
.htab041_item_self {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #DF9903;
	font-weight: bold;
	text-decoration: none;
    font-size: 10px;
	text-transform: lowercase;
}

/*
 * This style applies to the item which displays a group name. (e.g., to the <span> tag)
 */
.htab041_item_group {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #6D8CA2;
	font-weight: bold;
    font-size: 10px;
	text-transform: uppercase;
    text-decoration: none;
	padding-left:3px;
}

/* Group */
.htab041_group_tl {	
	background-image:url(horizontal-tab04_g_tl.gif);
}

.htab041_group_t {	
	background-image:url(horizontal-tab04_g_t.gif);
}

.htab041_group_tr {	
	background-image:url(horizontal-tab04_g_tr.gif)
}

.htab041_group_l {	
	background-image:url(horizontal-tab04_g_l.gif);
}

.htab041_group_c {	
	background-image:url(horizontal-tab04_g_c.gif);
}

.htab041_group_r {	
	background-image:url(horizontal-tab04_g_r.gif);
}

.htab041_group_bl {	
	background-image:url(horizontal-tab04_g_bl.gif);
}

.htab041_group_b {	
	background-image:url(horizontal-tab04_g_b.gif);
}

.htab041_group_br {	
    background-image:url(horizontal-tab04_g_br.gif);
}
